#imCel4_00 {position: absolute; top: 0px; left: 10px; height: 4800px; width: 754px; overflow: hidden; }
#imObj4_00 table {border-collapse: collapse; border: 1px solid #C0C0C0; position: relative; top: 1px; background-color: transparent; }
#imObj4_00 td {border-collapse: collapse; border: 1px solid #C0C0C0; margin: 0; padding: 0; background-color: transparent; }
#imObj4_00 td span {padding: 5px; display: block; background-color: transparent; }
#imObj4_00 .imRow_0 {height: auto; background-color: transparent; }
#imObj4_00 .imRow_1 {height: auto; background-color: transparent; }
#imObj4_00 .imRow_2 {height: auto; background-color: transparent; }
#imObj4_00 .imRow_3 {height: auto; background-color: transparent; }
#imObj4_00 .imRow_4 {height: auto; background-color: transparent; }
#imObj4_00 .imRow_5 {height: auto; background-color: transparent; }
#imObj4_00 .imRow_6 {height: auto; background-color: transparent; }
#imObj4_00 .imRow_7 {height: auto; background-color: transparent; }
#imObj4_00 .imRow_8 {height: auto; background-color: transparent; }
#imObj4_00 .imRow_9 {height: auto; background-color: transparent; }
#imObj4_00 .imRow_10 {height: auto; background-color: transparent; }
#imObj4_00 .imRow_11 {height: auto; background-color: transparent; }
#imObj4_00 .imRow_12 {height: auto; background-color: transparent; }
#imObj4_00 .imRow_13 {height: auto; background-color: transparent; }
#imObj4_00 .imRow_14 {height: auto; background-color: transparent; }
#imObj4_00 .imRow_15 {height: auto; background-color: transparent; }
#imObj4_00 .imCol_0 {width: 244px; background-color: transparent; }
#imObj4_00 .imCol_1 {width: 468px; background-color: transparent; }
#imObj4_00 .ff_1 {font-family: Tahoma; }
#imObj4_00 .fs_1 {font-size: 13px; }
#imObj4_00 .fc_1 {color: #004000; }
#imObj4_00 .bc_1 {background-color: transparent; }
#imObj4_00 {padding: 0px; }
#imCel4_00_Cont {text-align: center; height: 4800px; overflow:scroll ": hidden";}
#imCel4_00 table {margin: 0 auto; }
#imPage {position: relative; height: 4800px}

